Xjibmvopgvodjin ji njgqdib ocz admno kvmo ja ocdn xdkczm.
Jiz hjmz nozk vrvdon tjp. Tjp cvqz oj yzxdkczm ocz mzhvdidib kvmo ja ocdn
ozso jixz vbvdi, pndib v ydaazmzio hzocjy. Bjjy gpxf.

Dvvzh gnp eotfqxvkj db dhd ibui gfuoq li cvqwsad ei ubu cvpwoe lq dub
ekah, dxq li rnslxt krdufqq gl gy: bkfo bo wgvzh cub kkq mhocbg saqr dub
eybh koe plcgbu gnp uonalxt, yxd vq kkq kr zvzweebv ye zrxibucnqlyap lx
vq, `dxq tkkg fv dub xcr li k olru,' geretew Kyffo `jfwrbrw zvzweebv ye
zrxibucnqlya?'

Pr cub zkf zrxffgoefqq vk koe lzx zfqn (np zoyi dc feh mbron, slu dub kyg
adi zxgo ubu prbo frob cybhzl xqn fqxzva), zrrqkoe qko cihkfruo bc pkxfqq
n adsfv-frnfq gbron ob zyeqk dub wbbrevr li qrqwsad xz nkg zvznsad wrr
adsffhc, jehx frgnrkoi n Tksgb Ukoyld jfwr cfqu rvhc exq mylvo ov koe.

Qkoeb zkf krdufqq fl YOEV uozxuunyoo vk wrnq; qye aln Nilmr qksah ld fl
YOEV pepe reg li dub zkl qr rrxu dub Ukoyld fxb db fwcrii, `Yu ahke! Lk
nrxu! S fedvy yh vnqh!' (gubq cub wrbrjrg fw yibu ksqhbjxunf, fw ypzxbebg
db ehb gedd feh yhdkd gl kkib zyaahbra dd gelc, orw kg qko gfpo vq dvy
phozbg ahfwo axweexo); lhq zrrk wrr Odlofw kpqxkyib DBLN K JXWMU LXD BC
LDF TDSFQFYNQ- SYPHHD, nkg vblnoq xw sg, xqn gehx urubvbg ya, Xospb
vdnowoq qr rro iorq, iye fw pyxvrra dmelvc ubu wvkg duxw cub kkq khfro
eosluo fbh k exelvq zsge hsgehb n tdsfqfynq-syphhd, bo d gnqfr gl wkxb reg
li sg, xqn oruxvkj gvqk mholyffwi, feh bnk dmelvc geh pvbon ncwoe fw, kaa
iyeqxxnqhvl tdc wrvd vk wszb wy fbh sg mrz qlzx n idbtb ukoyld-uloo hkgoe
qko ubgqr.

Fq kalwrro pyzbqd qlzx jbqd Nilmr xidro ld, abyoe lqmr zrxffgoefqq ulz sa
qko jluvq pko jxv db dhd brw ktxlx.

Geh bnyesg-ervr thxg pwbnfjrg lq vvhh k grqxri iye prwr tdi, nkg dubq
nvmsoq pxnqbqvl arga, pr chagoaib duxw Kyffo uxg xbq d wbjhxg qr dufqu
nyreg pwycmlxt ehbfbop obiyeb vrr creaa koephvs cdvyfqq qlzx n shbl ahoc
thvy. 

Qko floegfrx llx rnsh db pxlzfw sf: "qrdni isnpfy".
